From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 11 February 2005<P>

Ayeeeeeeeeeeee CARUMBA.<BR>
<BR>
I wrote to Kirk that things had been slightly nuts here...went down hill from there.<BR>
<BR>
My book arrives in two weeks, wooohoooo!<BR>
My best friend Craig was diagnosed with stage 3 colon cancer, so I have been trying to help him get around.<BR>
<BR>
Last night we has the book launch reading---it went great...<BR>
<BR>
My publisher is a sweetheart.<BR>
Desi is wonderful....still not embarassed by her weird momma...<BR>
<BR>
I miss you guys---and thank you Kirk for the front page pick...<BR>
<BR>
And Kirk? I gave you and the Blender an acknowledgement in my collection. Your support has been wonderful...and this site is the home of my heart for internet poetry.
<HR>
From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 11 February 2005<P>

Misti,<BR>
   I'm taking classes now at our community college to be a PCT. (Patient Care Tech.)  That pretty much means I'll be a nursing assistant when I get done.  The only difference between a PTC and a CNA is that I'll be able to draw blood and put caths in (Caths... what fun!)  Phlebotomy is the last unit we'll do before graduation in May.  I want to go into nursing, and this is kind of earning Brownie points towards a seat in the nursing program.  What exactly will you do as a phlebotomy assistant?  I'm asking because each state kind of varies with requirements.  Good luck.<BR>
<BR>
Kirk,  <BR>
Can you still help me out with the password reset?
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 February 2005<P>

Kase, email me again would ya w/ the details?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 11 February 2005<P>

Kase,<BR>
From what I've read, I'll just be sticking people! I'll enjoy that. Ha. Like Steve Martin's sadistic dentist character in "Little Shop of Horrors." Not really, I just studied all the different medical courses and the phlebotomy course seems to require the least. I suck at math and I'm not much better at science. I think I can manage to stick needles in veins, though.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 11 February 2005<P>

<a href="/blend/wv.cgi?id=2005.02.11.10.52.25407">Ivory Soap Simple</a> <BR>
beautiful, I love it<BR>
(but I prefer Camay)
<HR>
From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 11 February 2005<P>

Thanks Misti...<BR>
<BR>
Can't do Camay...I break out!<BR>

<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 11 February 2005<P>

MyTwoCents -- <a href="/blend/wv.cgi?id=2005.02.10.20.35.3740">Jehovah - is a Romantic God</a> -- interesting take on this tale.  I do see one problem with it though -- 'he joined  both words "wound of man" and called her, this creature, "woman" ' only works in English.  The original would have been Hebrew (or was it Arabic?  Or Sanskrit?  I'm not up on my biblical scholarship...) so the word play wouldn't work.  It's a nice little conceit but historically impossible (a little perfectly permissible "romantic" license, though!)<BR>
<BR>
Perhaps someone will bump it with a piece on Adam's first wife, Lilith -- now *there's* an interesting romance LOL!!
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 11 February 2005<P>

kase ~ nice to see you again...wishing you well on your new adventure...i must add...nursing is an awesome field of work and i highly encourage you to try it...i have been nursing for 24 years...strange just the other day i was talking with another nurse who has been nursing just as long as i...we both have been in the field at least half of our lives...i don't know that i could do anything else...i wish you the same satisfaction...take care of yourself and family...<BR>
<BR>
gala ~ i agree with misti "Ivory Soap Simple" is beautiful...<BR>
<BR>
misti ~ wishing you your beautiful ring for valentines day...<BR>
<BR>
star ~ nice to see you again too...
<HR>